Loading...
Searching...
No Matches
mdds::mtv::element_block_error Class Reference

`#include <types.hpp>`

Inheritance diagram for mdds::mtv::element_block_error:

## Public Member Functions

| element_block_error (const std::string &msg)
Public Member Functions inherited from mdds::general_error
| general_error (const ::std::string &msg)
virtual const char * | what () const noexcept

## Detailed Description

Generic exception used for errors specific to element block operations.